from django.urls import path
from .views import home, member_list, member_detail

urlpatterns = [
    path("", home, name="home"),
    path("members/", member_list, name="member_list"),
    path("members/<int:pk>/", member_detail, name="member_detail"),
]